# Artifactory 
	
[Artifactory][artifactory] is a universal Binary Repository Manager for use by build tools (like Maven and Gradle), 
dependency management tools (like Ivy and NuGet) and build servers (like Jenkins, Hudson, TeamCity and Bamboo).
 
Repository managers serve two purposes: they act as highly configurable proxies between your organization and 
external repositories and they also provide build servers with a deployment destination for your internally 
generated artifacts.

### Usage:

 Select Artifactory from catalog. 
 
 - Select artifactory version, OSS or PRO.
 - Set the params.

 Click deploy.

Note: To use the PRO version, you need to get a free trial.


### More info:

- [Resources][artifactory-resources]
- [Free-trial][artifactory-trial]


[artifactory]: https://www.jfrog.com/artifactory/
[artifactory-resources]: https://www.jfrog.com/support-service/resources/
[artifactory-trial]: https://www.jfrog.com/artifactory/free-trial/